# Copyright 2023 and 2024 llmware

# Licensed under the Apache License, Version 2.0 (the "License"); you
# may not use this file except in compliance with the License.  You
# may obtain a copy of the License at

# http://www.apache.org/licenses/LICENSE-2.0

# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
# implied.  See the License for the specific language governing
# permissions and limitations under the License.

"""The llmware package provides tools to build large language model (LLM) applications, this includes
a custom set of LLMs that are small and open source.

The llmware package aspires to be a middleware in LLM applications. In other words, it provides the
infrastructure between the components, such as the models, the prompts, the text databases, and
the vector databases.
"""


__version__ = '0.2.15'
__author__ = 'llmware'
__license__ = 'Apache 2.0 License'
